4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Create.RawFile

This command creates a new Raw File resource in a 4Suite repository. A Raw File is used to store non-XML based data in the repository. If you are storing XML data, please see the '4ss create document' command. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: DefaultFactory

## Functions

Register()
Run(options, args)

## Fields

DefaultFactory = <Ft.Xml.InputSource.InputSourceFactory instance>